RubyGems Navigation menu

postmark-rails 0.22.1

The Postmark Rails Gem is a drop-in plug-in for ActionMailer to send emails via Postmark, an email delivery service for web apps.

Versões:

  1. 0.22.1 - June 29, 2022 (16,5 KB)
  2. 0.22.0 - January 25, 2022 (17,5 KB)
  3. 0.21.0 - March 23, 2021 (17,5 KB)
  4. 0.20.0 - March 12, 2020 (17,5 KB)
  5. 0.19.0 - January 11, 2019 (17 KB)
Mostrar todas as versões (30)

Runtime Dependencies (2):

  • actionmailer >= 3.0.0
  • postmark >= 1.21.3, < 2.0
  • Development Dependencies (1):

  • rake >= 0
  • Donos:

    Pushed by:

    Autores:

    • Petyo Ivanov, Ilya Sabanin, Artem Chistyakov

    SHA 256 checksum:

    fcea27dda4f7418123d7723622ec5447df4dacacc10a20a40add0f6789135d8f

    Total de downloads 4.307.481

    Desta versão 190.788

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: